.u-section-1 .u-sheet-1 {
  min-height: 1070px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 83px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 13px 0 60px;
}.u-section-2 .u-sheet-1 {
  min-height: 585px;
}

.u-section-2 .u-form-1 {
  --progress-spacing: 20px;
  --bar-size: 2px;
  --bar-default-color: #c0c0c0;
  --bar-active-color: #888c3f;
  --step-icon-size: 10px;
  
  --step-icon-border-width: 0px;
  --step-icon-border-radius: 50px;
  --step-icon-border-color: #808080;
  --step-icon-default-color: #d9d9d9;
  --step-icon-done-color: #888c3f;
  --step-icon-active-color: #888c3f;
  --step-icon-text-default-color: #ffffff;
  --step-icon-text-done-color: #ffffff;
  --step-icon-text-active-color: #ffffff;
  --step-text-default-color: #b3b3b3;
  --step-text-done-color: #888c3f;
  --step-text-active-color: #888c3f;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: 407px;
  margin: 40px -12px 60px 39px;
}

.u-section-2 .u-form-group-2 {
  margin-right: 0;
  margin-left: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-form-1 {
    margin-right: 0;
    margin-left: 0;
  }
}